## python-xapian-haystack 2.1.0

=== requirements.txt ===
Django>=1.8
Django-Haystack>=2.5.1
