=== debian/changelog ===
python-xapian-haystack (2.1.0-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Michael Fladischer ]
  * Add patch to revert "Removed compatibility argument with pre-2.0
    haystack" commit from upstream (Closes: #951207).
  * Bump Standards-Version to 4.5.0.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Mon, 24 Feb 2020 22:08:18 +0100

python-xapian-haystack (2.1.0-5) unstable; urgency=medium

  * Team upload.
  * Reupload without binaries to allow migration.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Aug 2019 23:15:29 +0500

python-xapian-haystack (2.1.0-4) unstable; urgency=low

  * Bump debhelper compatibility and version to 12 and switch to
    debhelper-compat.
  * Bump Standards-Version to 4.4.0.
  * Remove Python2 support.

 -- Michael Fladischer <fladi@debian.org>  Fri, 26 Jul 2019 10:34:08 +0200

python-xapian-haystack (2.1.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Refresh patches after git-dpm to gbp pq conversion

  [ Michael Fladischer ]
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.4.
  * Remove X-Python(3)-Version field as it is no longer applicable.
  * Add python(3)-django-haystack to Depends (Closes: #896217, #896333).
  * Enable autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Sun, 06 May 2018 16:15:20 +0200

python-xapian-haystack (2.1.0-2) unstable; urgency=low

  * Add python(3)-xapian to Depends.

 -- Michael Fladischer <fladi@debian.org>  Thu, 06 Apr 2017 09:02:17 +0200

python-xapian-haystack (2.1.0-1) unstable; urgency=low

  * Initial release (Closes: #858216).

 -- Michael Fladischer <fladi@debian.org>  Sun, 19 Mar 2017 20:17:45 +0100
