## python-xapian-haystack 2.1.1

=== debian/changelog ===
python-xapian-haystack (2.1.1-1+deb12u1) bookworm; urgency=medium

  * Non-maintainer upload, to stable.
  * Remove dependency on the django.utils.six module, which no longer exists,
    causing the package to be completely broken. Patch by Ole Peder Brandtzæg,
    based on reducing a patch from upstream. (Closes: #1066136)

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 19 Mar 2024 23:35:19 +0100

python-xapian-haystack (2.1.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.1.
  * Use uscan version 4.

 -- Michael Fladischer <fladi@debian.org>  Tue, 19 Oct 2021 20:10:20 +0000
