=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: python-xapian-haystack
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/notanumber/xapian-haystack/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-xapian-haystack
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-xapian-haystack.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xapian-haystack
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-xapian-haystack.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
