## python-xapian-haystack 3.1.0

=== requirements.txt ===
Django>=2.2
Django-Haystack>=3.0
filelock>=3.4
