=== debian/changelog ===
python-xapian-haystack (3.1.0-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable, after testing.

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 10 Feb 2025 14:38:38 -0500

python-xapian-haystack (3.1.0-2) experimental; urgency=medium

  * Team upload.
  * Fix crash when processing long strings.
  * Fix module name so autopkgtests (through autodep8) works.

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 06 Feb 2025 17:33:17 -0500

python-xapian-haystack (3.1.0-1) unstable; urgency=low

  * New upstream version 3.1.0
  * Use github tags instead of releases for d/watch.
  * Drop patches, fixed by upstream.
  * Bump Standards-Version to 4.6.2.
  * Update year in d/copyright.
  * Build using pybuild-plugin-pyproject and dh-sequence-python3.
  * Add patch to replace distutils with setuptools in preparation for Python
    3.12.

 -- Michael Fladischer <fladi@debian.org>  Fri, 29 Dec 2023 22:23:33 +0000
