=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/notanumber/xapian-haystack/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xapian-haystack
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-xapian-haystack.git
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-xapian-haystack
